Bug 1772757 - Unnecessary dependency on pulseaudio-utils
Summary: Unnecessary dependency on pulseaudio-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: i3
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dan Čermák
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-15 05:46 UTC by Petr Pisar
Modified: 2019-11-27 00:23 UTC (History)
5 users (show)

Fixed In Version: i3-4.17.1-2.fc29 i3-4.17.1-2.fc30 i3-4.17.1-3.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-26 16:47:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Petr Pisar 2019-11-15 05:46:51 UTC
i3-4.17.1-1.fc30.x86_64 added a dependency on pulseaudio-utils. Since it is because of a default configuration that users may change, I recommend you to weaken the dependency to a Recommends level. That way users who do not use Pulseaudio can uninstall it.

Comment 1 Fedora Update System 2019-11-17 23:44:08 UTC
FEDORA-2019-37a02c560b has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-37a02c560b

Comment 2 Fedora Update System 2019-11-17 23:45:24 UTC
FEDORA-2019-6b14620bda has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b14620bda

Comment 3 Fedora Update System 2019-11-17 23:46:16 UTC
FEDORA-2019-b9ed027c2b has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b9ed027c2b

Comment 4 Fedora Update System 2019-11-18 02:15:13 UTC
i3-4.17.1-3.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b14620bda

Comment 5 Fedora Update System 2019-11-18 03:07:44 UTC
i3-4.17.1-2.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b9ed027c2b

Comment 6 Fedora Update System 2019-11-18 04:57:56 UTC
i3-4.17.1-2.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-37a02c560b

Comment 7 Fedora Update System 2019-11-26 16:47:57 UTC
i3-4.17.1-2.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2019-11-26 23:51:36 UTC
i3-4.17.1-2.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-11-27 00:23:30 UTC
i3-4.17.1-3.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.